# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'open_weather/version'

Gem::Specification.new do |spec|
  spec.name          = "open_weather"
  spec.version       = OpenWeather::VERSION
  spec.authors       = ["Jorge Calás Lozano"]
  spec.email         = ["calas@qvitta.net"]
  spec.description   = %q{Ruby client for the Open Weather Map API}
  spec.summary       = %q{Ruby client for the Open Weather Map API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'httparty'
  spec.add_dependency 'hashie'
  spec.add_dependency 'activesupport'

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
end
